# Function SubmitContextFormAdapterFactory

- SubmitContextFormAdapterFactory(
  remoteMethod: OpenApiRemoteMethod,
  context: Record<string, unknown>,
  ): SubmitContextFormAdapter

  #### Parameters

  - remoteMethod: OpenApiRemoteMethod
  - context: Record<string, unknown>

  #### Returns SubmitContextFormAdapter

  - Defined in packages/angular/form-system/src/lib/submit-context-form-adapter.factory.ts:37